﻿.thankyou-message {
    background-color: #fff;
    padding: 30px 0;
    margin:30px 0;
}

.cresthanks-imgwrapper
{
    position:relative;
    max-width:775px;
    margin-top:3%;

}

.cresthanks-imgwrapper img
{
    position:relative;
    top:0;
    left:0;
    z-index:1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border:20px solid #fff;
}

.cres-thank-supp-wrapper
{
    position:absolute;
    width:53%;
    top:57%;
    left:20%;
    right:20%;
    z-index:2;
    text-align:center;
}

h1.cres-thank-supporter
{
    margin:0;
    font-family:kgtenthousandreasonsalt, 'Open Sans';
    font-size:2.5em;
    line-height:1.35;
    color:#333;
}
            
h1.cres-thank-supporter span
{
    display:block;
}

/* ********** Media queries ********** */
@media (max-width: 767px)
{
    h1.cres-thank-supporter
    {
        font-size:5.5vw !important;
    }
}